### Method

# WebKit UserStyleSheet unref

since: 2.6

#### Declaration [src]

    void
    webkit_user_style_sheet_unref (
      WebKitUserStyleSheet* user_style_sheet
    )

#### Description [src]

Atomically decrements the reference count of `user_style_sheet` by one.

If the reference count drops to 0, all memory allocated by `WebKitUserStyleSheet` is released. This function is MT-safe and may be called from any thread.

Available since: 2.6